Bug 201986 - libgdk-x11; undefined symbol cairo_xlib_surface_create
libgdk-x11; undefined symbol cairo_xlib_surface_create
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-10 04:02 EDT by Mads Villadsen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 04:42:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Villadsen 2006-08-10 04:02:05 EDT
Description of problem:
When starting gtk programs the following error occurs (wth updates per 2006-08-09):

libgdk-x11; undefined symbol cairo_xlib_surface_create

After this error occurs the program fails to start.
Comment 1 Mads Villadsen 2006-08-14 04:42:10 EDT
This has been fixed in a recent update.

Note You need to log in before you can comment on or make changes to this bug.